// Mixins.

m-nl()
    margin 0
    padding 0
    text-indent 0
    list-style none
    list-style-position outside

m-cf()
    &:before, &:after
        display table
        content ""

    &:after
        clear both

    .lt-ie8 &
        zoom 1


m-blocks-justify()
    text-align justify
    text-justify newspaper


// You can add your own mixins here:

rem(px) {(px / 16)rem} //делит пиксели на 16 (базовый размер), и возвращает значение в рем


m()
    @media (max-width 820px)
        {block}
